#nav-toggle-top {
    color: #FFFFFF;
    background-color: #e41319;
    height: 54px;
    padding: 16px !important;
    width: 100%;
}
#nav-toggle-top > a{
	color: #FFFFFF;
	background-color: #e41319;
	height: 45px;
}

#nav-vertical a {
  text-decoration: none;
}

#nav-vertical ul a {
	color: #333333;
  /* color: #ff0000; */
}

.nav-toggle > a {
    color: #093462;
    font-weight: bold;
    font-size: 16px;
    /* background-color: #e41319; */
    height: 54px;
    padding: 16px !important;
}

#nav-vertical ul a:hover { color: #ff0000; }

#nav-vertical {
	background-color: #ffffff;
/*	border: 1px solid #cccccc; */
	margin-bottom: 20px;
}

#nav-vertical ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: none;
  line-height: 1.2;
}

/*
#nav-vertical li,
#nav-vertical .nav-toggle {
  position: relative;
  display: inline-block;
  cursor: pointer;
  width: 100%;
}
*/

#nav-vertical li {
  position: relative;
  display: inline-block;
  cursor: pointer;
  width: 100%;
}


/* #nav-vertical .dropdown.open, */
.desktop #nav-vertical li:hover {
	background-color: #ebebeb; 
}

#nav-vertical .dropdown ul {
  position: relative;
  background-color: #FFFFFF;
  border: 1px solid #cccccc;
  display: none;
  z-index: 10;
  /* left: 200px; */
}

#nav-vertical a {
  display: block;
  padding: 10px 25px;
}

.desktop #nav-vertical { width: 100%; }

.desktop #nav-vertical li {
  text-align: left;
  width: 100%;
}

.desktop #nav-vertical li:hover ul {
  -webkit-transform: scaleY(1);
  -ms-transform: scaleY(1);
  transform: scaleY(1);
  visibility: visible;
}

.desktop #nav-vertical .dropdown ul {
color: blue;
  top: 0;
 /* left: 150px; */
 width: 100%;
  position: absolute;
  display: block !important;
  visibility: hidden;
  -webkit-transform: scaleY(0);
  -ms-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: top;
  -ms-transform-origin: top;
  transform-origin: top;
  -webkit-transition: -webkit-transform 0.2s ease;
  transition: transform 0.2s ease;
}

/* .desktop #nav-vertical .nav-toggle { display: none; } */